#
# Rockboxed.cfg generated by wpsbuild.pl
# Rockboxed.wps is made by Roan Horning
#
wps: /.rockbox/wps/Rockboxed.wps
sbs: -
font: /.rockbox/fonts/19-Nimbus.fnt
foreground color: 000000
background color: FFC000
statusbar: top
backdrop: -
selector type: bar (inverse)
iconset: -
viewers iconset: -
ui viewport: -
